/**
 * @file MainForm.Designer.cs
 * @author Yarrago
 * @note Copyright  Yarrago (yarrago.com) 2009 - 2010
 * @version 1.0.0
 * @date Created: 23/11/2009 ?
 * @date Modified: 04/02/2010
 * 
 * @note Modified by Name on --/--/2010. Description:
 * 
 * 
 * 
 * 
 * 
 * License: "Modified BSD License" 3-clause license.
 * 
 * Copyright (c) 2010, Yarrago (yarrago.com)
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without modification, are 
 * permitted provided that the following conditions are met:
 *   - Redistributions of source code must retain the above copyright notice, this list of 
 *     conditions and the following disclaimer.
 *   - Redistributions in binary form must reproduce the above copyright notice, this list of 
 *     conditions and the following disclaimer in the documentation and/or other materials provided
 *     with the distribution.
 *   - Neither the name of the yarrago.com nor the names of its contributors may be used to endorse
 *     or promote products derived from this software without specific prior written permission.
 *   
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR 
 * IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
 * FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR 
 * CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR 
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR 
 * SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
 * THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR 
 * OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE 
 * POSSIBILITY OF SUCH DAMAGE.
 */

namespace ScanHelper
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.mainImage = new System.Windows.Forms.PictureBox();
            this.mainImageLable = new System.Windows.Forms.Label();
            this.resetButton = new System.Windows.Forms.Button();
            this.autoUpdateCheckBox = new System.Windows.Forms.CheckBox();
            this.categoryLabel = new System.Windows.Forms.Label();
            this.categoryComboBox = new System.Windows.Forms.ComboBox();
            this.baseDirectoryButton = new System.Windows.Forms.Button();
            this.baseDirectoryLabel = new System.Windows.Forms.Label();
            this.profileNameLabel = new System.Windows.Forms.Label();
            this.baseDirectoryTextBox = new System.Windows.Forms.TextBox();
            this.removeButton = new System.Windows.Forms.Button();
            this.updateButton = new System.Windows.Forms.Button();
            this.addButton = new System.Windows.Forms.Button();
            this.sequenceMaskTextBox = new System.Windows.Forms.TextBox();
            this.sequenceMaskLabel = new System.Windows.Forms.Label();
            this.specificDirectoryButton = new System.Windows.Forms.Button();
            this.fileNameBaseLabel = new System.Windows.Forms.Label();
            this.fileNameBaseTextBox = new System.Windows.Forms.TextBox();
            this.specificDirectoryLabel = new System.Windows.Forms.Label();
            this.specificDirectoryTextBox = new System.Windows.Forms.TextBox();
            this.profileNameComboBox = new System.Windows.Forms.ComboBox();
            this.autoRenameCheckBox = new System.Windows.Forms.CheckBox();
            this.renameButton = new System.Windows.Forms.Button();
            this.autoRenameTimer = new System.Windows.Forms.Timer(this.components);
            this.folderBrowserDialog = new System.Windows.Forms.FolderBrowserDialog();
            this.renameInfoLabel = new System.Windows.Forms.Label();
            this.previousPreviewButton = new System.Windows.Forms.Button();
            this.nextPreviewButton = new System.Windows.Forms.Button();
            this.lowerPanel = new System.Windows.Forms.Panel();
            this.loadBatchButton = new System.Windows.Forms.Button();
            this.pauseCheckBox = new System.Windows.Forms.CheckBox();
            this.focusProcessTextBox = new System.Windows.Forms.TextBox();
            this.focusProcessLabel = new System.Windows.Forms.Label();
            this.autoRenameCmdCheckBox = new System.Windows.Forms.CheckBox();
            this.autoRenameManualCheckBox = new System.Windows.Forms.CheckBox();
            this.renameConfirmCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.previewPanel = new System.Windows.Forms.Panel();
            this.thumbnailModeCheckBox = new System.Windows.Forms.CheckBox();
            this.deleteButton = new System.Windows.Forms.Button();
            this.directoryButton = new System.Windows.Forms.Button();
            this.statusLabel = new System.Windows.Forms.Label();
            this.statusTimer = new System.Windows.Forms.Timer(this.components);
            this.openFileButton = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.mainImage)).BeginInit();
            this.lowerPanel.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // mainImage
            // 
            this.mainImage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.mainImage.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.mainImage.Location = new System.Drawing.Point(12, 87);
            this.mainImage.Name = "mainImage";
            this.mainImage.Size = new System.Drawing.Size(468, 215);
            this.mainImage.TabIndex = 0;
            this.mainImage.TabStop = false;
            this.mainImage.DoubleClick += new System.EventHandler(this.mainImage_DoubleClick);
            this.mainImage.DragDrop += new System.Windows.Forms.DragEventHandler(this.mainImage_DragDrop);
            this.mainImage.DragEnter += new System.Windows.Forms.DragEventHandler(this.mainImage_DragEnter);
            // 
            // mainImageLable
            // 
            this.mainImageLable.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.mainImageLable.Location = new System.Drawing.Point(12, 9);
            this.mainImageLable.Name = "mainImageLable";
            this.mainImageLable.Size = new System.Drawing.Size(468, 46);
            this.mainImageLable.TabIndex = 1;
            // 
            // resetButton
            // 
            this.resetButton.Location = new System.Drawing.Point(169, 196);
            this.resetButton.Name = "resetButton";
            this.resetButton.Size = new System.Drawing.Size(75, 23);
            this.resetButton.TabIndex = 9;
            this.resetButton.Text = "Reset";
            this.resetButton.UseVisualStyleBackColor = true;
            this.resetButton.Click += new System.EventHandler(this.ResetButton_Click);
            // 
            // autoUpdateCheckBox
            // 
            this.autoUpdateCheckBox.Appearance = System.Windows.Forms.Appearance.Button;
            this.autoUpdateCheckBox.AutoSize = true;
            this.autoUpdateCheckBox.Location = new System.Drawing.Point(7, 196);
            this.autoUpdateCheckBox.Name = "autoUpdateCheckBox";
            this.autoUpdateCheckBox.Size = new System.Drawing.Size(158, 23);
            this.autoUpdateCheckBox.TabIndex = 8;
            this.autoUpdateCheckBox.Text = "Auto Update Sequence Mask";
            this.autoUpdateCheckBox.UseVisualStyleBackColor = true;
            this.autoUpdateCheckBox.CheckedChanged += new System.EventHandler(this.AutoUpdateCheckBox_CheckedChanged);
            // 
            // categoryLabel
            // 
            this.categoryLabel.AutoSize = true;
            this.categoryLabel.Location = new System.Drawing.Point(4, 68);
            this.categoryLabel.Name = "categoryLabel";
            this.categoryLabel.Size = new System.Drawing.Size(49, 13);
            this.categoryLabel.TabIndex = 16;
            this.categoryLabel.Text = "Category";
            // 
            // categoryComboBox
            // 
            this.categoryComboBox.FormattingEnabled = true;
            this.categoryComboBox.Location = new System.Drawing.Point(110, 65);
            this.categoryComboBox.Name = "categoryComboBox";
            this.categoryComboBox.Size = new System.Drawing.Size(134, 21);
            this.categoryComboBox.TabIndex = 2;
            this.categoryComboBox.SelectedIndexChanged += new System.EventHandler(this.CategoryComboBox_SelectedIndexChanged);
            // 
            // baseDirectoryButton
            // 
            this.baseDirectoryButton.Location = new System.Drawing.Point(216, 11);
            this.baseDirectoryButton.Name = "baseDirectoryButton";
            this.baseDirectoryButton.Size = new System.Drawing.Size(28, 23);
            this.baseDirectoryButton.TabIndex = 1;
            this.baseDirectoryButton.Text = "...";
            this.baseDirectoryButton.UseVisualStyleBackColor = true;
            this.baseDirectoryButton.Click += new System.EventHandler(this.BaseDirectoryButton_Click);
            // 
            // baseDirectoryLabel
            // 
            this.baseDirectoryLabel.AutoSize = true;
            this.baseDirectoryLabel.Location = new System.Drawing.Point(6, 16);
            this.baseDirectoryLabel.Name = "baseDirectoryLabel";
            this.baseDirectoryLabel.Size = new System.Drawing.Size(76, 13);
            this.baseDirectoryLabel.TabIndex = 13;
            this.baseDirectoryLabel.Text = "Base Directory";
            // 
            // profileNameLabel
            // 
            this.profileNameLabel.AutoSize = true;
            this.profileNameLabel.Location = new System.Drawing.Point(4, 95);
            this.profileNameLabel.Name = "profileNameLabel";
            this.profileNameLabel.Size = new System.Drawing.Size(67, 13);
            this.profileNameLabel.TabIndex = 12;
            this.profileNameLabel.Text = "Profile Name";
            // 
            // baseDirectoryTextBox
            // 
            this.baseDirectoryTextBox.AllowDrop = true;
            this.baseDirectoryTextBox.Location = new System.Drawing.Point(110, 13);
            this.baseDirectoryTextBox.Name = "baseDirectoryTextBox";
            this.baseDirectoryTextBox.Size = new System.Drawing.Size(100, 20);
            this.baseDirectoryTextBox.TabIndex = 0;
            this.baseDirectoryTextBox.TextChanged += new System.EventHandler(this.BaseDirectoryTextBox_TextChanged);
            // 
            // removeButton
            // 
            this.removeButton.Location = new System.Drawing.Point(169, 225);
            this.removeButton.Name = "removeButton";
            this.removeButton.Size = new System.Drawing.Size(75, 23);
            this.removeButton.TabIndex = 12;
            this.removeButton.Text = "Remove";
            this.removeButton.UseVisualStyleBackColor = true;
            this.removeButton.Click += new System.EventHandler(this.RemoveButton_Click);
            // 
            // updateButton
            // 
            this.updateButton.Location = new System.Drawing.Point(88, 225);
            this.updateButton.Name = "updateButton";
            this.updateButton.Size = new System.Drawing.Size(75, 23);
            this.updateButton.TabIndex = 11;
            this.updateButton.Text = "Update";
            this.updateButton.UseVisualStyleBackColor = true;
            this.updateButton.Click += new System.EventHandler(this.UpdateButton_Click);
            // 
            // addButton
            // 
            this.addButton.Location = new System.Drawing.Point(7, 225);
            this.addButton.Name = "addButton";
            this.addButton.Size = new System.Drawing.Size(75, 23);
            this.addButton.TabIndex = 10;
            this.addButton.Text = "Add";
            this.addButton.UseVisualStyleBackColor = true;
            this.addButton.Click += new System.EventHandler(this.AddButton_Click);
            // 
            // sequenceMaskTextBox
            // 
            this.sequenceMaskTextBox.AllowDrop = true;
            this.sequenceMaskTextBox.Location = new System.Drawing.Point(110, 170);
            this.sequenceMaskTextBox.Name = "sequenceMaskTextBox";
            this.sequenceMaskTextBox.Size = new System.Drawing.Size(134, 20);
            this.sequenceMaskTextBox.TabIndex = 7;
            // 
            // sequenceMaskLabel
            // 
            this.sequenceMaskLabel.AutoSize = true;
            this.sequenceMaskLabel.Location = new System.Drawing.Point(4, 173);
            this.sequenceMaskLabel.Name = "sequenceMaskLabel";
            this.sequenceMaskLabel.Size = new System.Drawing.Size(85, 13);
            this.sequenceMaskLabel.TabIndex = 7;
            this.sequenceMaskLabel.Text = "Sequence Mask";
            // 
            // specificDirectoryButton
            // 
            this.specificDirectoryButton.Location = new System.Drawing.Point(216, 116);
            this.specificDirectoryButton.Name = "specificDirectoryButton";
            this.specificDirectoryButton.Size = new System.Drawing.Size(28, 23);
            this.specificDirectoryButton.TabIndex = 5;
            this.specificDirectoryButton.Text = "...";
            this.specificDirectoryButton.UseVisualStyleBackColor = true;
            this.specificDirectoryButton.Click += new System.EventHandler(this.DirectoryButton_Click);
            // 
            // fileNameBaseLabel
            // 
            this.fileNameBaseLabel.AutoSize = true;
            this.fileNameBaseLabel.Location = new System.Drawing.Point(4, 147);
            this.fileNameBaseLabel.Name = "fileNameBaseLabel";
            this.fileNameBaseLabel.Size = new System.Drawing.Size(76, 13);
            this.fileNameBaseLabel.TabIndex = 4;
            this.fileNameBaseLabel.Text = "Filename Base";
            // 
            // fileNameBaseTextBox
            // 
            this.fileNameBaseTextBox.AllowDrop = true;
            this.fileNameBaseTextBox.Location = new System.Drawing.Point(110, 144);
            this.fileNameBaseTextBox.Name = "fileNameBaseTextBox";
            this.fileNameBaseTextBox.Size = new System.Drawing.Size(134, 20);
            this.fileNameBaseTextBox.TabIndex = 6;
            // 
            // specificDirectoryLabel
            // 
            this.specificDirectoryLabel.AutoSize = true;
            this.specificDirectoryLabel.Location = new System.Drawing.Point(4, 121);
            this.specificDirectoryLabel.Name = "specificDirectoryLabel";
            this.specificDirectoryLabel.Size = new System.Drawing.Size(49, 13);
            this.specificDirectoryLabel.TabIndex = 2;
            this.specificDirectoryLabel.Text = "Directory";
            // 
            // specificDirectoryTextBox
            // 
            this.specificDirectoryTextBox.AllowDrop = true;
            this.specificDirectoryTextBox.Location = new System.Drawing.Point(110, 118);
            this.specificDirectoryTextBox.Name = "specificDirectoryTextBox";
            this.specificDirectoryTextBox.Size = new System.Drawing.Size(100, 20);
            this.specificDirectoryTextBox.TabIndex = 4;
            // 
            // profileNameComboBox
            // 
            this.profileNameComboBox.FormattingEnabled = true;
            this.profileNameComboBox.Location = new System.Drawing.Point(110, 92);
            this.profileNameComboBox.Name = "profileNameComboBox";
            this.profileNameComboBox.Size = new System.Drawing.Size(134, 21);
            this.profileNameComboBox.TabIndex = 3;
            this.profileNameComboBox.SelectedIndexChanged += new System.EventHandler(this.ProfileNameComboBox_SelectedIndexChanged);
            // 
            // autoRenameCheckBox
            // 
            this.autoRenameCheckBox.AutoSize = true;
            this.autoRenameCheckBox.Location = new System.Drawing.Point(4, 149);
            this.autoRenameCheckBox.Name = "autoRenameCheckBox";
            this.autoRenameCheckBox.Size = new System.Drawing.Size(91, 17);
            this.autoRenameCheckBox.TabIndex = 3;
            this.autoRenameCheckBox.Text = "Auto Rename";
            this.autoRenameCheckBox.UseVisualStyleBackColor = true;
            this.autoRenameCheckBox.CheckedChanged += new System.EventHandler(this.AutoRenameCheckBox_CheckedChanged);
            // 
            // renameButton
            // 
            this.renameButton.Location = new System.Drawing.Point(0, 120);
            this.renameButton.Name = "renameButton";
            this.renameButton.Size = new System.Drawing.Size(75, 23);
            this.renameButton.TabIndex = 1;
            this.renameButton.Text = "Rename";
            this.renameButton.UseVisualStyleBackColor = true;
            this.renameButton.Click += new System.EventHandler(this.RenameButton_Click);
            // 
            // autoRenameTimer
            // 
            this.autoRenameTimer.Tick += new System.EventHandler(this.AutoRenameTimer_Tick);
            // 
            // renameInfoLabel
            // 
            this.renameInfoLabel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.renameInfoLabel.Location = new System.Drawing.Point(1, 215);
            this.renameInfoLabel.Name = "renameInfoLabel";
            this.renameInfoLabel.Size = new System.Drawing.Size(210, 98);
            this.renameInfoLabel.TabIndex = 17;
            // 
            // previousPreviewButton
            // 
            this.previousPreviewButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.previousPreviewButton.Location = new System.Drawing.Point(393, 0);
            this.previousPreviewButton.Name = "previousPreviewButton";
            this.previousPreviewButton.Size = new System.Drawing.Size(75, 23);
            this.previousPreviewButton.TabIndex = 8;
            this.previousPreviewButton.Text = ">>";
            this.previousPreviewButton.UseVisualStyleBackColor = true;
            this.previousPreviewButton.Click += new System.EventHandler(this.PreviousPreviewButton_Click);
            // 
            // nextPreviewButton
            // 
            this.nextPreviewButton.Location = new System.Drawing.Point(0, 0);
            this.nextPreviewButton.Name = "nextPreviewButton";
            this.nextPreviewButton.Size = new System.Drawing.Size(75, 23);
            this.nextPreviewButton.TabIndex = 7;
            this.nextPreviewButton.Text = "<<";
            this.nextPreviewButton.UseVisualStyleBackColor = true;
            this.nextPreviewButton.Click += new System.EventHandler(this.NextPreviewButton_Click);
            // 
            // lowerPanel
            // 
            this.lowerPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lowerPanel.Controls.Add(this.loadBatchButton);
            this.lowerPanel.Controls.Add(this.pauseCheckBox);
            this.lowerPanel.Controls.Add(this.focusProcessTextBox);
            this.lowerPanel.Controls.Add(this.focusProcessLabel);
            this.lowerPanel.Controls.Add(this.autoRenameCmdCheckBox);
            this.lowerPanel.Controls.Add(this.autoRenameManualCheckBox);
            this.lowerPanel.Controls.Add(this.renameButton);
            this.lowerPanel.Controls.Add(this.renameConfirmCheckBox);
            this.lowerPanel.Controls.Add(this.groupBox1);
            this.lowerPanel.Controls.Add(this.previewPanel);
            this.lowerPanel.Controls.Add(this.autoRenameCheckBox);
            this.lowerPanel.Controls.Add(this.renameInfoLabel);
            this.lowerPanel.Controls.Add(this.previousPreviewButton);
            this.lowerPanel.Controls.Add(this.nextPreviewButton);
            this.lowerPanel.Controls.Add(this.thumbnailModeCheckBox);
            this.lowerPanel.Location = new System.Drawing.Point(12, 308);
            this.lowerPanel.Name = "lowerPanel";
            this.lowerPanel.Size = new System.Drawing.Size(468, 370);
            this.lowerPanel.TabIndex = 0;
            // 
            // loadBatchButton
            // 
            this.loadBatchButton.Location = new System.Drawing.Point(0, 77);
            this.loadBatchButton.Name = "loadBatchButton";
            this.loadBatchButton.Size = new System.Drawing.Size(75, 23);
            this.loadBatchButton.TabIndex = 4;
            this.loadBatchButton.Text = "Load Batch";
            this.loadBatchButton.UseVisualStyleBackColor = true;
            this.loadBatchButton.Click += new System.EventHandler(this.loadBatchButton_Click);
            // 
            // pauseCheckBox
            // 
            this.pauseCheckBox.Appearance = System.Windows.Forms.Appearance.Button;
            this.pauseCheckBox.AutoSize = true;
            this.pauseCheckBox.Location = new System.Drawing.Point(156, 143);
            this.pauseCheckBox.Name = "pauseCheckBox";
            this.pauseCheckBox.Size = new System.Drawing.Size(47, 23);
            this.pauseCheckBox.TabIndex = 17;
            this.pauseCheckBox.Text = "Pause";
            this.pauseCheckBox.UseVisualStyleBackColor = true;
            // 
            // focusProcessTextBox
            // 
            this.focusProcessTextBox.Location = new System.Drawing.Point(117, 339);
            this.focusProcessTextBox.Name = "focusProcessTextBox";
            this.focusProcessTextBox.Size = new System.Drawing.Size(100, 20);
            this.focusProcessTextBox.TabIndex = 6;
            this.focusProcessTextBox.TextChanged += new System.EventHandler(this.focusProcessTextBox_TextChanged);
            // 
            // focusProcessLabel
            // 
            this.focusProcessLabel.AutoSize = true;
            this.focusProcessLabel.Location = new System.Drawing.Point(3, 342);
            this.focusProcessLabel.Name = "focusProcessLabel";
            this.focusProcessLabel.Size = new System.Drawing.Size(108, 13);
            this.focusProcessLabel.TabIndex = 27;
            this.focusProcessLabel.Text = "Focus Process Name";
            // 
            // autoRenameCmdCheckBox
            // 
            this.autoRenameCmdCheckBox.AutoSize = true;
            this.autoRenameCmdCheckBox.Location = new System.Drawing.Point(4, 172);
            this.autoRenameCmdCheckBox.Name = "autoRenameCmdCheckBox";
            this.autoRenameCmdCheckBox.Size = new System.Drawing.Size(201, 17);
            this.autoRenameCmdCheckBox.TabIndex = 4;
            this.autoRenameCmdCheckBox.Text = "Auto Rename Cmd Line Loaded Files";
            this.autoRenameCmdCheckBox.UseVisualStyleBackColor = true;
            this.autoRenameCmdCheckBox.Click += new System.EventHandler(this.autoRenameCmdCheckBox_Click);
            this.autoRenameCmdCheckBox.CheckedChanged += new System.EventHandler(this.autoRenameCmdCheckBox_CheckedChanged);
            // 
            // autoRenameManualCheckBox
            // 
            this.autoRenameManualCheckBox.AutoSize = true;
            this.autoRenameManualCheckBox.Location = new System.Drawing.Point(4, 195);
            this.autoRenameManualCheckBox.Name = "autoRenameManualCheckBox";
            this.autoRenameManualCheckBox.Size = new System.Drawing.Size(199, 17);
            this.autoRenameManualCheckBox.TabIndex = 5;
            this.autoRenameManualCheckBox.Text = "Auto Rename Manually Loaded Files";
            this.autoRenameManualCheckBox.UseVisualStyleBackColor = true;
            this.autoRenameManualCheckBox.Click += new System.EventHandler(this.autoRenameManualCheckBox_Click);
            this.autoRenameManualCheckBox.CheckedChanged += new System.EventHandler(this.autoRenameManualCheckBox_CheckedChanged);
            // 
            // renameConfirmCheckBox
            // 
            this.renameConfirmCheckBox.AutoSize = true;
            this.renameConfirmCheckBox.Location = new System.Drawing.Point(81, 124);
            this.renameConfirmCheckBox.Name = "renameConfirmCheckBox";
            this.renameConfirmCheckBox.Size = new System.Drawing.Size(104, 17);
            this.renameConfirmCheckBox.TabIndex = 2;
            this.renameConfirmCheckBox.Text = "Confirm Rename";
            this.renameConfirmCheckBox.UseVisualStyleBackColor = true;
            this.renameConfirmCheckBox.CheckedChanged += new System.EventHandler(this.RenameConfirmCheckBox_CheckedChanged);
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.resetButton);
            this.groupBox1.Controls.Add(this.baseDirectoryLabel);
            this.groupBox1.Controls.Add(this.autoUpdateCheckBox);
            this.groupBox1.Controls.Add(this.profileNameComboBox);
            this.groupBox1.Controls.Add(this.categoryLabel);
            this.groupBox1.Controls.Add(this.specificDirectoryTextBox);
            this.groupBox1.Controls.Add(this.categoryComboBox);
            this.groupBox1.Controls.Add(this.specificDirectoryLabel);
            this.groupBox1.Controls.Add(this.baseDirectoryButton);
            this.groupBox1.Controls.Add(this.fileNameBaseTextBox);
            this.groupBox1.Controls.Add(this.fileNameBaseLabel);
            this.groupBox1.Controls.Add(this.profileNameLabel);
            this.groupBox1.Controls.Add(this.specificDirectoryButton);
            this.groupBox1.Controls.Add(this.baseDirectoryTextBox);
            this.groupBox1.Controls.Add(this.sequenceMaskLabel);
            this.groupBox1.Controls.Add(this.removeButton);
            this.groupBox1.Controls.Add(this.sequenceMaskTextBox);
            this.groupBox1.Controls.Add(this.updateButton);
            this.groupBox1.Controls.Add(this.addButton);
            this.groupBox1.Location = new System.Drawing.Point(218, 109);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(250, 250);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Rename";
            // 
            // previewPanel
            // 
            this.previewPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.previewPanel.Location = new System.Drawing.Point(81, 0);
            this.previewPanel.Name = "previewPanel";
            this.previewPanel.Size = new System.Drawing.Size(306, 100);
            this.previewPanel.TabIndex = 24;
            // 
            // thumbnailModeCheckBox
            // 
            this.thumbnailModeCheckBox.AutoSize = true;
            this.thumbnailModeCheckBox.Location = new System.Drawing.Point(4, 316);
            this.thumbnailModeCheckBox.Name = "thumbnailModeCheckBox";
            this.thumbnailModeCheckBox.Size = new System.Drawing.Size(272, 17);
            this.thumbnailModeCheckBox.TabIndex = 2;
            this.thumbnailModeCheckBox.Text = "Use Thumbnail Preview Mode (Faster / Less quality)";
            this.thumbnailModeCheckBox.UseVisualStyleBackColor = true;
            this.thumbnailModeCheckBox.CheckStateChanged += new System.EventHandler(this.thumbnailModeCheckBox_CheckedChanged);
            // 
            // deleteButton
            // 
            this.deleteButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.deleteButton.Location = new System.Drawing.Point(405, 58);
            this.deleteButton.Name = "deleteButton";
            this.deleteButton.Size = new System.Drawing.Size(75, 23);
            this.deleteButton.TabIndex = 0;
            this.deleteButton.Text = "Delete";
            this.deleteButton.UseVisualStyleBackColor = true;
            this.deleteButton.Click += new System.EventHandler(this.DeleteButton_Click);
            // 
            // directoryButton
            // 
            this.directoryButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.directoryButton.Location = new System.Drawing.Point(309, 58);
            this.directoryButton.Name = "directoryButton";
            this.directoryButton.Size = new System.Drawing.Size(90, 23);
            this.directoryButton.TabIndex = 2;
            this.directoryButton.Text = "Open Directory";
            this.directoryButton.UseVisualStyleBackColor = true;
            this.directoryButton.Click += new System.EventHandler(this.directoryButton_Click_1);
            // 
            // statusLabel
            // 
            this.statusLabel.Location = new System.Drawing.Point(12, 58);
            this.statusLabel.Name = "statusLabel";
            this.statusLabel.Size = new System.Drawing.Size(210, 23);
            this.statusLabel.TabIndex = 3;
            this.statusLabel.DoubleClick += new System.EventHandler(this.statusLabel_DoubleClick);
            this.statusLabel.Click += new System.EventHandler(this.statusLabel_Click);
            // 
            // statusTimer
            // 
            this.statusTimer.Enabled = true;
            this.statusTimer.Interval = 5000;
            this.statusTimer.Tick += new System.EventHandler(this.statusTimer_Tick);
            // 
            // openFileButton
            // 
            this.openFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.openFileButton.Location = new System.Drawing.Point(228, 58);
            this.openFileButton.Name = "openFileButton";
            this.openFileButton.Size = new System.Drawing.Size(75, 23);
            this.openFileButton.TabIndex = 4;
            this.openFileButton.Text = "Open File";
            this.openFileButton.UseVisualStyleBackColor = true;
            this.openFileButton.Click += new System.EventHandler(this.openFileButton_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(492, 690);
            this.Controls.Add(this.openFileButton);
            this.Controls.Add(this.mainImage);
            this.Controls.Add(this.lowerPanel);
            this.Controls.Add(this.directoryButton);
            this.Controls.Add(this.deleteButton);
            this.Controls.Add(this.statusLabel);
            this.Controls.Add(this.mainImageLable);
            this.Location = new System.Drawing.Point(1180, 0);
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "Scan Helper";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.ResizeEnd += new System.EventHandler(this.MainForm_ResizeEnd);
            ((System.ComponentModel.ISupportInitialize)(this.mainImage)).EndInit();
            this.lowerPanel.ResumeLayout(false);
            this.lowerPanel.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox mainImage;
        private System.Windows.Forms.Label mainImageLable;
        private System.Windows.Forms.Label specificDirectoryLabel;
        private System.Windows.Forms.TextBox specificDirectoryTextBox;
        private System.Windows.Forms.ComboBox profileNameComboBox;
        private System.Windows.Forms.Label sequenceMaskLabel;
        private System.Windows.Forms.Button specificDirectoryButton;
        private System.Windows.Forms.Label fileNameBaseLabel;
        private System.Windows.Forms.TextBox fileNameBaseTextBox;
        private System.Windows.Forms.TextBox sequenceMaskTextBox;
        private System.Windows.Forms.Button removeButton;
        private System.Windows.Forms.Button addButton;
        private System.Windows.Forms.Label profileNameLabel;
        private System.Windows.Forms.CheckBox autoRenameCheckBox;
        private System.Windows.Forms.Button renameButton;
        private System.Windows.Forms.Timer autoRenameTimer;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog;
        private System.Windows.Forms.TextBox baseDirectoryTextBox;
        private System.Windows.Forms.Label baseDirectoryLabel;
        private System.Windows.Forms.Button baseDirectoryButton;
        private System.Windows.Forms.Label categoryLabel;
        private System.Windows.Forms.ComboBox categoryComboBox;
        private System.Windows.Forms.Label renameInfoLabel;
        private System.Windows.Forms.Button resetButton;
        private System.Windows.Forms.CheckBox autoUpdateCheckBox;
        private System.Windows.Forms.Button updateButton;
        private System.Windows.Forms.Button previousPreviewButton;
        private System.Windows.Forms.Button nextPreviewButton;
        private System.Windows.Forms.Panel lowerPanel;
        private System.Windows.Forms.Panel previewPanel;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button deleteButton;
        private System.Windows.Forms.CheckBox renameConfirmCheckBox;
        private System.Windows.Forms.CheckBox autoRenameCmdCheckBox;
        private System.Windows.Forms.CheckBox autoRenameManualCheckBox;
        private System.Windows.Forms.TextBox focusProcessTextBox;
        private System.Windows.Forms.Label focusProcessLabel;
        private System.Windows.Forms.CheckBox thumbnailModeCheckBox;
        private System.Windows.Forms.CheckBox pauseCheckBox;
        private System.Windows.Forms.Button directoryButton;
        private System.Windows.Forms.Label statusLabel;
        private System.Windows.Forms.Timer statusTimer;
        private System.Windows.Forms.Button loadBatchButton;
        private System.Windows.Forms.Button openFileButton;
    }
}

